Minebea AccessSolutions Thai Ltd - Project progress work #105
Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST

[Coding]Data linkage function
19 Oct 20283 11:49 - Ryo Nozaki

Status: Closed Start date: 03 Nov 2023
Priority: Normal Due date: 30 Nov 2023
Assignee: Kamol Anekchatnuntakool % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 94.00 hours
Finish date: 17 Nov 2023 DB skills:

Programming skills: OS skills:

Description

History

#1 - 03 Nov 2023 16:51 - Kamol Anekchatnuntakool
- Status changed from New to In Progress

- Start date changed from 06 Nov 2023 to 03 Nov 2023
- % Done changed from 0 to 10

Create Table Import 6 Table.

#2 - 04 Nov 2023 16:40 - Kamol Anekchatnuntakool
- % Done changed from 10 to 20

Create Table Export 3 Table.
Develop Import MRP factory master information File.

#3 - 06 Nov 2023 16:50 - Kamol Anekchatnuntakool
- % Done changed from 20 to 30

Develop Import Supplier name information File.

#4 - 07 Nov 2023 16:46 - Kamol Anekchatnuntakool
- % Done changed from 30 to 40

Develop Import Item master information File.

#5 - 08 Nov 2023 16:45 - Kamol Anekchatnuntakool
- % Done changed from 40 to 50

Develop Import Bucket quantity information File.

#6 - 09 Nov 2023 16:46 - Kamol Anekchatnuntakool
- % Done changed from 50 to 60

Develop Import Purchase order information File.

#7 - 10 Nov 2023 16:46 - Kamol Anekchatnuntakool
- % Done changed from 60 to 70

Develop Import Delivery instruction information File.
#8 - 13 Nov 2023 16:50 - Kamol Anekchatnuntakool
- % Done changed from 70 to 80

Develop Export Inbound information File.

#9 - 14 Nov 2023 16:51 - Kamol Anekchatnuntakool

Develop Export Outbound information File.
% Done : 85 %

#10 - 15 Nov 2023 16:49 - Kamol Anekchatnuntakool
- % Done changed from 80 to 90

Develop Export Inventory information File.

#11 - 16 Nov 2023 16:56 - Kamol Anekchatnuntakool

Develop Data linkage function.
% Done : 95 %

#12 - 18 Nov 2023 15:22 - Kamol Anekchatnuntakool

- File MAST _Linkage_data.zip added

- Status changed from In Progress to Confirmation request
- % Done changed from 90 to 100

- Finish date set to 17 Nov 2023

Test Data linkage function.

#13 - 18 Nov 2023 17:53 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#14 - 19 Nov 2023 10:02 - Ryo Nozaki

- Status changed from Close request to Closed

#15 - 04 May 2024 16:56 - Ryo Nozaki
- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534

Files

MAST_Linkage_data.zip 2.34 MB
